# Generated by makepkg 6.0.1
# using fakeroot version 1.27
pkgname = libsigc++-3.0-docs
pkgbase = libsigc++-3.0
pkgver = 3.2.0-1
pkgdesc = Callback Framework for C++ (documentation)
url = https://libsigcplusplus.github.io/libsigcplusplus/
builddate = 1644730138
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 2350212
arch = aarch64
license = LGPL
makedepend = git
makedepend = meson
makedepend = mm-common
